/** qqr_sr重置用 PS:str_col(html id字串);str_def(預設值字串);
 * Reset query special.(with qqr_sr)
 */
function clear_qqr_sr(str_col, str_def)
{
	var ids, vals, defs, str = "";
	ids = str_col.split(',');
	defs = str_def.split(',');
	for (var i = 0; i < ids.length; i++) {
		if (!defs[i]) defs[i] = '';
	}

	for (var i = 0; i < ids.length; i++) {
		str += "$('#"+ids[i]+"').val('"+defs[i]+"');";
	}
	eval(str);
}